Bug 126211 - Installer hangs during anaconda on proliant 1850r
Summary: Installer hangs during anaconda on proliant 1850r
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-17 16:09 UTC by Jason Dixon
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 14:01:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason Dixon 2004-06-17 16:09:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040124 Galeon/1.3.13

Description of problem:
This is the same problem described in bug #97792, but I don't see that
anyone has marked it as an ongoing bug with RHEL 3.

The Proliant 1850 server will freeze during anaconda probing of the
monitor/mouse.  While the nousb option (probably, haven't tried) works
for CD installations, this is not a solution for our automated pxe/nfs
kickstart build environment.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot server into installation program.
2.
3.
    

Actual Results:  Anaconda and the server freeze at:

"Running anaconda, the Red Hat Enterprise Linux system installer -
please wait...
Probing for video card:  ATI MAch64 3D RAGE II
Probing for monitor type:  Unkown monitor"
(freeze)

Expected Results:  Installation should proceed smoothly.

Additional info:

I know this is a dupe of #97792, but felt it should be noted that it
still affects the current version of RHEL 3.

Comment 1 Jeremy Katz 2004-06-17 18:10:00 UTC
nousb does work?  If it works, why doesn't it work if you're also
kickstarting?

Comment 2 Jason Dixon 2004-06-17 18:42:57 UTC
I don't know if nousb works or not, I'm referring back to the
workaround offered up in #97792.  Our build environment is pxe/nfs
kickstart only, no CD installs here.  As far as I can can tell, there
is no way (short of hacking the ramdisk) to issue kernel boot
parameters on a pxeboot kickstart installation.  Please correct me if
I'm off-base.

Comment 3 Jeremy Katz 2004-06-17 18:57:31 UTC
If you're using pxelinux, then it's trivial to do.  How else would you
add the 'ks' parameters?

Comment 4 Jeremy Katz 2004-11-04 14:01:13 UTC
Closing due to inactivity.  Please reopen this bug if you have further
information to add to the report.


Note You need to log in before you can comment on or make changes to this bug.